<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed'); 
/**
 * 
 * Clasa pentru barcode
 * 
 */
include ("./barcode/vendor/autoload.php");



class Barcode_library{

	public function generateCod($id)
	{
		$generator = new \Picqer\Barcode\BarcodeGeneratorPNG();
		
		return '<img height=70 src="data:image/png;base64,' . base64_encode($generator->getBarcode($id, $generator::TYPE_CODE_128)) . '"> </br>';
	}

}
